prestashop 1.6 install


  • Default avatar
    hihihihi88    
     a year ago
    0

    Hi

    I would like to buy this plugin. Just checked it need overrides. It mean overwrite core file of prestashop? I am using 1.6 . Should I backup any files? Because I find only 1.5 and 1.4 noted https://awodev.com/documentation/awocoupon-pro/installation .

    And can I auto update prestashop later ?

    thanks
    Eli
  • Your avatar
    seyi    
     a year ago
    0

    Hello,

    Yes overrides are needed. The files that are overriden as shown in the installation instructions for prestashop 1.6 are the files shown under 1.5. I have updated the documentation so it is more clear.

    And yes, you can automatically update prestashop after installing awocoupon.